<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\d0cf6a4c.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="804" startTime="0"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="4690" startTime="3484"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="20636" startTime="9112"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3130" startTime="49714"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="630" startTime="53264"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="4130" startTime="56344"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="10360" startTime="86164"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3570" startTime="97434"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1330" startTime="104224"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="13844" startTime="121234"/>
    </fileChunk>
  </dataChunks>

  <envelopeChunks src="envelop.bin">
    <chunk numSamples="112" startClipPosition="27720"/>
    <chunk numSamples="458" startClipPosition="29260"/>
  </envelopeChunks>

</mediaClip>
